Subject: Re: newcomer to gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Ozkan UNER" <[email-masked]>
Date: Sun, 4 May 2003 13:00:37 -0700

----- Original Message ----- 
  From: Ozkan UNER 
  To: [email-masked] 
  Sent: Monday, April 21, 2003 10:11 AM
  Subject: newcomer to gallery 

  Gallery Template #07

  "1/72 Esci F-16 185th VFS Reservoir Dogs" 

  by "Ozkan UNER"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi all, I'm new to ARC for exhibition but I've been reading these pages more than one year and decided time to showup come now. I'm living in Istanbul Turkey, I'm a fan of Turkish Aviation so I mostly try to make Turkish Aircraft. Surprisingly its sometimes really hard to find documentation about them, then any US aircraft, even from here. This model of me is not a Turkish Aircraft but its an aircraft that I can find as much information as I want (the aircraft that I fly with, I mean ;) )  I'm a member of 185th VFS Reservoir Dogs, a virtual fighter squadron, flying with Falcon 4.0 simulator. 

  Kit is an old Esci F-16 Thunderbirds kit, which is a gift for me from a friend (Mr. Avgan, thanks Batur, thats one of the best gifts I've ever received). Although the kit is an F-16A I feel ok to make it as an F-16C Block 50 that we fly with. There are no major differences at the body, from the ones appears in my screen so I think I can live with this. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  This aircraft has a paint scheme of "F-16 Viggen Aggressor" by Viperware, as its one of my favorite patterns I decided to make the kit as a gift for a pilot from my flight that visits my country; John 'Triton' Waller as you can read from the side of the cockpit. As John is from Sweden the pattern also fits for him right.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Making the model in viggen pattern was fun. I dont have any major problems except mixing the correct colors from my Tamiya paints. (though I'm still not satisfied with colors)

  I created the decals with an inkjet decal paper with the images taken directly from skin files. I tried to make color decals but my every attempt ended with decals cracking. When I use only black color everything goes fine. I thought of making all the kit looking digital as its a model of a digital plane but it was hard to make the camouflage with small squares (pixels) to form viggen scheme, and also trying to create wireframe missiles was not successfull. Here I added some screenshots to give idea for the planes.

  Thats all for now, its time to thank to people who have acts on the creation of this model. First thanks to Esra 'Phantom' ONCEL for her leading on making me a part of 185th,  and my friends at the squadron. Then Mr. Ufuk Aydiner and Mr.Arkut Yuksel for their helps on colors and photography.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by "Ozkan UNER"